@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600&display=swap');
body{
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	font-size:0.9rem;
}

h1{font-size:1.8rem;}
h2{font-size:1.6rem;}
h3{font-size:1.4rem;}
h4{font-size:1.2rem;}
h5{font-size:1rem;}
form input[type="text"], form input[type="email"], form input[type="password"], form .btn  {font-size:0.85rem;}
a, a:hover, a:active, a:focus{
	outline:none !important;
}

#myBtn {
  display: none; /* Hidden by default */
  position: fixed; /* Fixed/sticky position */
  bottom: 20px; /* Place the button at the bottom of the page */
  right: 30px; /* Place the button 30px from the right */
  z-index: 99; /* Make sure it does not overlap */
  border: none; /* Remove borders */
  outline: none; /* Remove outline */
  background-color: #ccc; /* Set a background color */
  color: white; /* Text color */
  cursor: pointer; /* Add a mouse pointer on hover */
  padding: 10px 15px; /* Some padding */
  border-radius: 10px; /* Rounded corners */
  font-size: 22px; /* Increase font size */
}

#myBtn:hover {
  background-color: #555; /* Add a dark-grey background on hover */
}

.btn-link, .btn-link:hover, .btn-link:active, .btn-link:focus{text-decoration:none; border-top-left-radius:0; border-bottom-left-radius:0; border-left:0; background:#e9ecef; border-color:#ced4da;}
.img{max-width:120px; height:auto;}
.input-group-text{
	cursor:pointer !important;
}
.navbar {
	margin-bottom: 0px;
}

.navbar-inverse .navbar-brand {
	font-size: 2em;
	color: #fff;
}

.navbar-inverse .navbar-brand:hover {
	color: #ccc;
}

.navbar-brand .logo {
	color: #5cb85c;
}

.main-container {
	margin-top: 20px;
}

.registration-form {
	max-width: 650px;
	margin: 0 auto;
}

.small-container-500 {
	max-width: 500px;
  	padding: 15px;
  	margin: 0 auto;
}

.small-container-330 {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}


.small-container .small-container-heading,
.small-container .checkbox {
  margin-bottom: 10px;
}
.small-container .checkbox {
  font-weight: normal;
}
.small-container .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.small-container .form-control:focus {
  z-index: 2;
}

/* Signin */
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.login td {
    padding-right: 2px;
    padding-left: 2px;
}

.login {
	color: #fff;
}